/* blog comment form */
#content-wrap.blog form {
	width: 500px;
}

#content-wrap.blog form div.field {
	float: left;
	width: 100%;
}

#content-wrap.blog form div.field label.left{
	width: 130px;
}

#content-wrap.blog form div.field span.message {
	width: 100%;
	color: darkred;
}

#content-wrap.blog .blogEntry .blog-content {
	font-size: 120%;
}



/* event filter form */
#view-events-wrap #Form_MonthForm fieldset div.field label.left{
	display: none;
}

#view-events-wrap #Form_MonthForm fieldset #Month {
    background: url("../images/event-dropDown.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 32px;
    width: 234px;
}    

#view-events-wrap #Form_MonthForm fieldset #Month select {
    background-color: transparent;
    border: medium none;
    color: #B83622;
    float: right;
    font-family: open sans;
    font-size: 12px;
    margin: 7px 10px;
    text-align: left;
    width: 212px;
}

#view-events-wrap #Form_MonthForm fieldset #Year {
    background: url("../images/event-year-seach--container.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 32px;
    margin-left: 13px;
    width: 201px;
}   

#view-events-wrap #Form_MonthForm fieldset #Year select {
    background-color: transparent;
    border: medium none;
    color: #B83622;
    float: right;
    font-family: open sans;
    font-size: 12px;
    margin: 7px 10px;
    text-align: left;
    width: 180px;
}

#view-events-wrap #Form_MonthForm input.action {
    background: url("../images/send-enquiry-button.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Belgrano;
    font-size: 19px;
    height: 40px;
    margin-top: 14px;
    text-align: center;
    text-transform: capitalize;
    width: 203px;
    border: 0;
    
}

#view-events-wrap #Form_MonthForm fieldset #Term {
	display: none;
}

#MemberLoginForm_LoginForm fieldset .field {
	width: 100%;
	float: left;
}

#MemberLoginForm_LoginForm fieldset div.field label {
	width: 70px;
}

#MemberLoginForm_LoginForm fieldset #Remember input {
	float: left;
	margin: 7px;
}

#MemberLoginForm_LoginForm fieldset #Remember label {
	margin-left: 5px;
	float: left;
}